	body {
		    font-size: 62.5%;
		    font-family: "Microsoft Yahei", Tahoma, Helvetica, Arial, sans-serif;
		    color: #FFF;
		    line-height: 1;
		}

		html{
			font-size: 100px;
		}

		#fullpage{

			width:100%;
			height: 100%;
		}

		#fullpage .section{
			width:100%;
			height:100%;
		}

		.container-fluid{
			margin:0;
		}

		.row{
			margin:0;
			padding:0;
		}

		.warp{

			width: 100%;
			height: 100%;
			position: relative;
		}

		.panel {

		    border-bottom: 1px solid #666;
		}
		
		#header{
			width:100%;
			height:0.5rem;
			z-index: 999;
		}

		.navbar>.container .navbar-brand{
			padding-top:0;
			margin-top:0;
		}

		/*logo*/
		.navbar>.container .navbar-brand img{
			width:0.75rem;
			height:0.5rem;
			margin-top:1px;
		}

		/*按钮*/
		.bs-docs-nav .navbar-header .navbar-toggle {
		    border-color: #fff;
		}

		.bs-docs-nav .navbar-toggle .icon-bar {
		    background-color: #563d7c;
		}

		/*导航*/
		.navbar-nav .active{
			border-bottom: 2px solid #f63c3c;
		}
		.navbar-nav .active a{
		    color: #f63c3c;
		}

		.navbar-nav li a {
		    font-size: 0.14rem;
		    color: #666;
		    font-weight: bold;
		}

		.navbar-nav li>a:hover{
			background:#fff;
		}

		.navbar-nav li>a:hover{
			color:#f63c3c;
		}

		@media screen and (min-width: 978px){
			.bs-navbar-collapse{
				margin-left: 1.6rem;
			} 
		}

		.service_fir{
			width:90%;
			height:auto;
			margin:0 auto;
		}

		.service_fir img{
			width:100%;
			height:100%;
		}


		.serviceApp_fir{
			width:100%;
			height:92%;
		}

		.serviceApp_fir img{
			width:100%;
			height:100%;
		}

		@media screen and (max-width:480px){
			.serviceApp_fir{
				display: block;
			}

			.service_fir{
				display:none;
			}


		}


		@media screen and (min-width:481px){
			.serviceApp_fir{
				display:none;
			}

			.service_fir{
				display: block;
			}
		}


		.service_sec{
			width:90%;
			height:100%;
			margin:0 auto;
		}


		.service_sec img{
			width:100%;
			height:100%;
		}


		.serviceApp_sec{
			width: 100%;
			height:100%;
		}
		.serviceApp_sec img{
			width:100%;
			height:100%;
		}

		@media screen and (max-width:480px){
			.serviceApp_sec{
				display: block;
			}

			.service_sec{
				display:none;
			}


		}


		@media screen and (min-width:481px){
			.serviceApp_sec{
				display:none;
			}

			.service_sec{
				display: block;
			}
		}


		.service_thd{
			width:90%;
			height:95%;
			margin:0 auto;
		}

		.service_thd img{
			width:100%;
			height:100%;
		}



		.serviceApp_thd{
			width:100%;
			height:72%;
		}

		.serviceApp_thd img{
			width:100%;
			height:100%;
		}



		@media screen and (max-width:480px){
			.serviceApp_thd{
				display: block;
			}

			.service_thd{
				display:none;
			}


		}


		@media screen and (min-width:481px){
			.serviceApp_thd{
				display:none;
			}

			.service_thd{
				display: block;
			}
		}



		.footer{
			width:100%;
			height:0.4rem;
			background:#231e1e;
			position: absolute;
			bottom: 0;

		}

		.footer .row div{
			color:#fff;
			line-height: 0.4rem;
			font-size: 0.12rem;
			text-align: center;
		}
		@media screen and (max-width: 480px){
			.footer {
				background:#f63c3d;
				width:100%;
				height:auto;
				padding:0.1rem 0;
			}
		}

		@media screen and (max-width: 480px){
			.footer .row div{
				color:#fff;
				line-height: 0.2rem;
				font-size: 0.12rem;
				text-align: center;
			}
		}

	